Force Install Incompatible Addons In Firefox

Force Install Incompatible Addons In Firefox
Force Install Incompatible Addons In Firefox

You may update Firefox only to find your favorite addon is incompatible, downgrading is not a valuable option, and you may be at loss of options. The addon itself is compatible, but version needed should be updated. Follow the simple steps below

Navigate to Help->About Firefox. Make note of the version number listed here, you will need it later on.

Navigate to the Firefox preferences editor. You can do this by typing "about:config" in the address bar and hitting Enter. You will be prompted with a warning about being careful. Click "I'll be careful, I promise!

Create a new key. To do this, right click in the body of the preferences. A menu will be displayed. Click New->Boolean. A Boolean value just means one that is either true or false.

Note: If this key already exists, you can right-click on it and click "Toggle" so that it says "false" under "Value.

Enter the preference name. This follows the format of "extensions.checkCompatibility" followed by the version number.

Select 'false' in the list box to set this setting to false. This will disable the Firefox compatibility checking.

Restart Firefox for the changes to take effect.

Help Us Grow

If you like this post, please share it with your friends.

You are free to copy and redistribute this article in any medium or format, as long as you keep the links in the articles or provide a link back to this page.

Subscribe to our mailing list

You may also like...